/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

.over:hover {background: #fff!important}
.woocommerce .material.product:hover .product-wrap .product-meta > .price {opacity: 1!important}
.woocommerce .woocommerce-result-count {right: 0px!important}
.price-prefix, .price-suffix {color: #999; font-size: 14px}
.woocommerce .products ul li, .woocommerce ul.products li, .woocommerce-page .products ul li, .woocommerce-page ul.products li {box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.1); list-style: none outside; -moz-box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.1); -webkit-box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.1)}
body[data-form-style="minimal"] input[type="text"], body[data-form-style="minimal"] textarea, body[data-form-style="minimal"] input[type="email"], body[data-form-style="minimal"] .container-wrap .span_12.light input[type="email"], body[data-form-style="minimal"] input[type=password], body[data-form-style="minimal"] input[type=tel], body[data-form-style="minimal"] input[type=url], body[data-form-style="minimal"] input[type=search], body[data-form-style="minimal"] input[type=date] {background-color: #fff!important; border: 1px solid #babbba!important}
body[data-form-style="minimal"] .minimal-form-input label span.text {position: initial; top: 0%}
body[data-form-style="minimal"] .minimal-form-input label span.text .text-inner {display: initial}
.woocommerce .material.product .product-wrap .product-add-to-cart {display:none}
.woocommerce div.product p.stock {font-size: 100%!important}
.single #single-below-header {margin-bottom: 40px}
html .nectar-shop-header .woocommerce-breadcrumb {border-bottom: none!important}

/* Cart Pop Up & Button Changes */
.woocommerce #content div.product form.cart, .wccpf-fields-group-1, .woocommerce-page #content div.product form.cart, div#wdOverlayContent, div#wdHoverContainer, div#wdOverlayBlockout, .widget_shopping_cart .quantity, .woocommerce div.product_meta, .woocommerce .full-width-content .page-title, .woocommerce-page button[type="submit"].single_add_to_cart_button, body[data-form-submit="regular"].woocommerce-page .container-wrap button[type=submit].single_add_to_cart_button, .ascend.woocommerce-page .container-wrap button[type="submit"].single_add_to_cart_button, .cart-collaterals input.button, form.woocommerce-ordering, .woocommerce div.product form.cart, .select2-container--default .select2-selection--single .select2-selection__arrow b {display: none!important}
.page-id-8 dl {width: 100%; overflow: hidden; padding: 0; margin: 0}
.page-id-8 dt {float: left; width: 20%; padding: 0; margin: 0; font-size: 14px!important; font-weight: 600!important; font-family: inherit!important}
.page-id-8 input.button.wc_points_rewards_apply_discount {background-color: #ff5a5f!important}
.page-id-8 input.button.wc_points_rewards_apply_discount:hover {background-color: #ff8387!important}
.page-id-8 .woocommerce-info.wc_points_redeem_earn_points p.point-page {display: inline-block;margin-top: 10px!important;padding-bottom: 0px!important}
.page-id-8 dd {float: left; width: 80%; padding: 0; margin: 0}
.page-id-8 .woocommerce-checkout-review-order-table .product-info .amount, .woocommerce-checkout-review-order-table .product-info .product-quantity, .coupon, .stripe-pf-right, .woocommerce-checkout #payment ul.payment_methods li img, .woocommerce-checkout #payment .payment_method_paypal .about_paypal {display: none!important}
.woocommerce-billing-fields h3, h3#order_review_heading, .woocommerce-additional-fields h3{text-transform: capitalize}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {padding-left: 10px!important}
dd.variation-Cost p:before {content: "USD $"}
.woocommerce td.product-name .wc-item-meta p {padding-bottom: 0px}
body[data-fancy-form-rcs="1"] .woocommerce-checkout-payment .payment_method_paypal [type="radio"]+label:before, body[data-fancy-form-rcs="1"] .woocommerce-checkout-payment .payment_method_paypal [type="radio"]+label:after {top: 0px}
#sidebar h4 {font-size: 14px!important; letter-spacing: 0px; text-transform:inherit!important}
@media (min-width: 768px) {.page-id-8 .woocommerce form .form-row-first, .page-id-8 .woocommerce form .form-row-last, .page-id-8 .woocommerce-page form .form-row-first, .page-id-8 .woocommerce-page form .form-row-last {width: 50%!important}}
@media (max-width: 1024px) {img.priceless-cities {display:none}}
label.payment_option {line-height: 2}
.woocommerce form .form-row.woocommerce-invalid label {color: #000!important}
form.wc_points_rewards_apply_discount input.button.wc_points_rewards_apply_discount {background-color: #ff5a5f!important}

/* Dropdown Selector Style */
select.woocommerce-currency-switcher, select#gtranslate_selector {border: 1px solid #aaa!important; background-image:url(//www.ministryofvillas.com/wp-content/themes/salient-child/includes/images/impart/arrow-select.png); background-position:right center; background-repeat:no-repeat; border-radius:2px; box-shadow:none!important; font-family:inherit; height:auto!important; -moz-appearance:none; -ms-appearance:none; -o-appearance:none; text-indent:.01px; -webkit-appearance:none; line-height:28px; font-size:inherit; margin: 0 0 6px}
#customer_details p.create-account {margin-top: 0px!important}
.woocommerce form .form-row label.checkbox, .woocommerce-page form .form-row label.checkbox {margin-left: 4px}
.select2-container--default .select2-selection--single{appearance:none; background-image:url(//www.ministryofvillas.com/wp-content/themes/salient-child/includes/images/impart/arrow-select.png); background-position:right center; background-repeat:no-repeat; border-radius:2px; box-shadow:none!important; font-family:inherit; height:50px!important; -moz-appearance:none; -ms-appearance:none; -o-appearance:none; padding:10px 0!important; text-indent:.01px; -webkit-appearance:none }
select#priceless {border: 1px solid #aaa!important; background-image:url(//www.ministryofvillas.com/wp-content/themes/salient-child/includes/images/impart/arrow-select.png); background-position:right center; background-repeat:no-repeat; border-radius:2px; box-shadow:none!important; font-family:inherit; height:auto!important; -moz-appearance:none; -ms-appearance:none; -o-appearance:none; text-indent:.01px; -webkit-appearance:none; line-height:28px; font-size: inherit}
#sidebar select{background-image:url(//www.ministryofvillas.com/wp-content/themes/salient-child/includes/images/impart/arrow-select.png); background-position:right center; background-repeat:no-repeat; border:1px solid #aaa!important; border-radius:2px; box-shadow:none!important; font-family:inherit; font-size:inherit; height:auto!important; -moz-appearance:none; -ms-appearance:none; -o-appearance:none; text-indent:.01px; -webkit-appearance:none; color:#999; line-height:28px; cursor:pointer}
.select2-container--default .select2-selection--single {border-radius: 2px}
html .nectar-shop-header .woocommerce-breadcrumb {margin-bottom: 0px!important}
.mastercard-new-logo {text-align: center; margin-bottom: 20px}
textarea#order_comments {min-height: 110px}
label.payment_option {line-height: 2}
.woocommerce-info {margin-top:20px}
.woocommerce-additional-fields__field-wrapper {margin-bottom: 40px}
form#checkout {padding-top: 40px}
p.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received {margin-top: 20px}
.woocommerce-checkout-review-order-table .product-info .amount {display:none}

/* Product Page Size */
@media (min-width: 690px){.single-product-main-image {width: 62%!important}.summary.entry-summary {width: 38%!important}}
.iframe-embed {margin-bottom: 0px}
span.woocommerce-Price-amount.amount {color: #29b3b3}
.product-meta p {font-size: 14px; line-height: 1.5; padding-bottom: 15px}
html .woocommerce ul.products li.product.material .price, .woocommerce ul.products li.product.material .price ins, .woocommerce ul.products li.product.material .price ins .amount, .woocommerce-page ul.products li.product.material .price ins span {font-size: 18px!important; line-height: 22px!important;	font-family: inherit!important; font-weight: 600!important}
form#order_review li {list-style-type: none}
#footer-outer .widget {margin-bottom: 0px}
div#fws_5a823cb381905 {margin-top: 40px}
.woocommerce ul.product_list_widget li img {width: 100%}
p#order_comments_field {width: 93%!important}
.woocommerce form .form-row .optional {color: #000000!important}

/* Mobile Sidebar Widget Code */
@media only screen and (max-width: 690px){
.woocommerce  #sidebar .widget.woocommerce:not(.widget_price_filter) h4:before, .woocommerce  #sidebar .widget.woocommerce:not(.widget_price_filter) h4:after {display:none}
.woocommerce  #sidebar .widget.woocommerce:not(.widget_price_filter) h4 {padding-left:0px}
.vc_row-fluid .vc_col-sm-2[class*="vc_col-sm-"]:first-child:not([class*="offset"]), .vc_row-fluid .vc_col-sm-2[class*="vc_col-sm-"]:nth-child(2n+3):not([class*="offset"]) {clear: both}
.woocommerce #sidebar .widget.woocommerce:not(.widget_price_filter) h4 {font-size: 13px!important; padding-left: 0px!important}
.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {width:100%!important}
.checkout .woocommerce-shipping-fields, .checkout .woocommerce-billing-fields {padding-right: 0px!important}
}

@media only screen and (max-width: 1000px) and (min-width: 690px){
.vc_row-fluid .vc_col-sm-2[class*="vc_col-sm-"]:first-child:not([class*="offset"]), .vc_row-fluid .vc_col-sm-2[class*="vc_col-sm-"]:nth-child(3n+4):not([class*="offset"]) {clear: both}
.woocommerce  #sidebar .widget.woocommerce:not(.widget_price_filter) h4:before, .woocommerce  #sidebar .widget.woocommerce:not(.widget_price_filter) h4:after {display:none}
.woocommerce #sidebar .widget.woocommerce:not(.widget_price_filter) h4 {padding-left: 0px!important}
.woocommerce div.product .woocommerce-tabs .full-width-content ul.tabs {margin-left: 0%}
}
@media only screen and (max-width: 768px){
.woocommerce div.product .woocommerce-tabs .full-width-content ul.tabs {margin-left: 0%!important}
.social-image {padding: 0 15px}
.vc_col-sm-3.social-new.wpb_column.column_container.vc_column_container.col.centered-text.padding-10-percent {margin-bottom: 15px!important}
}
@media only screen and (max-width: 1000px) and (min-width: 1px){.page-id-6519 .col.centered-text ul, .wpb_column.centered-text ul {text-align: center}}

a.nectar-button.medium.extra-color-3.regular-button {color: #000000!important}
div#fws_5a8782935976e {margin-top: 20px!important}

.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--dashboard a:before{content:"\f000"}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--orders a:before{content:"\f0f2"}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--downloads a:before{content:"\f05a"}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--edit-address a:before{content:"\f2b9"}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--payment-methods a:before{content:"\f1f5"}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--edit-account a:before{content:"\f007"}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--customer-logout a:before{content:"\f08b"}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--subscriptions a:before{content:"\f0e0"}

.page-id-10 .woocommerce form .form-row-first,.page-id-10 .woocommerce form .form-row-last,.page-id-10 .woocommerce-page form .form-row-first,.page-id-10 .woocommerce-page form .form-row-last {width: 50%!important}
.woocommerce-form-coupon-toggle .woocommerce-info {display: none!important}
.woocommerce-info.wc_points_rewards_earn_points, .woocommerce-message.woocommerce-message--info.woocommerce-Message.woocommerce-Message--info.woocommerce-info {display: block}
.side-sub-menu {margin-left: 20px}
input#gform_submit_button_63 {background-color: #ff8387!important;font-family: inherit;font-size: 1em}
.select2-container--default .select2-selection--single {border-radius: 2px!important}

.woocommerce-checkout-review-order-table .product-image {width: 100%!important}
.woocommerce-checkout-review-order-table .product-info {margin-top:20px;width: 100%!important}
.woocommerce-checkout-review-order-table .product-container {max-height: 475px!important}
.checkout #order_review .order-review tr th {width: 25%}
.checkout #order_review .order-review {margin-left: 13px}
.woocommerce div.product .out-of-stock {color: #000000!important}

/* AFFILIATE CSS */
#affwp-affiliate-dashboard #affwp-affiliate-dashboard-tabs li {padding: 8px; background: #efefef}
#affwp-affiliate-dashboard #affwp-affiliate-dashboard-tabs li a {color: #000000; text-transform: uppercase; font-size: 13px}
#affwp-affiliate-dashboard #affwp-affiliate-dashboard-tabs li.active {font-weight: inherit; background-color: #29b3b3}
#affwp-affiliate-dashboard #affwp-affiliate-dashboard-tabs li.active a {color: #ffffff}
form#affwp-register-form {width: 45%; clear: both; float: right}
form#affwp-login-form {width: 45%; float: left}
select#affwp-graphs-date-options {width: 25%; border: 1px solid #aaa!important; background-image:url(//www.ministryofvillas.com/wp-content/themes/salient-child/includes/images/impart/arrow-select.png); background-position:right center; background-repeat:no-repeat; border-radius:2px; box-shadow:none!important; font-family:inherit; height:auto!important; -moz-appearance:none; -ms-appearance:none; -o-appearance:none; text-indent:.01px; -webkit-appearance:none; line-height:28px; font-size:inherit; margin: 0 0 6px}
.woocommerce-products-compare-content {background-color: #ffffff}
.woocommerce-info.wc_points_redeem_earn_points span.woocommerce-Price-amount.amount {color: #ffffff}
.woocommerce .woocommerce-order-details header h2 {display: none}

/* Prefix & Suffix price */
.woocommerce div.product p.price:before, .woocommerce .material.product .product-wrap .product-meta > .price:before {content: "From";color: #999;font-size: 14px;margin-right: 3px;}
.woocommerce div.product p.price:after, .woocommerce .material.product .product-wrap .product-meta > .price:after {content: "/night";color: #999;font-size: 14px;margin-left: 3px;}
.woocommerce-info.wc_points_redeem_earn_points span.woocommerce-Price-amount.amount {color: #ffffff;}

/* Home Page Gadget CSS */
h1.stay-one-night {font-size: 32px}
.home-find-your {color: #ff5a5f!important; font-size: 32px; padding-top: 1em; padding-bottom: 2em;}
.home-escape {font-size: 64px; color: #ffffff; padding-top: 2em; padding-bottom: 1.5em}
.home-inspired {font-size: 64px; color: #000000; padding-top: 1em; padding-bottom: 2em;}
h3.home-titles {font-size: 24px!important; width: auto; color: #29b3b3; padding-top: 0px}
h3.home-titles-font-only {font-size: 24px!important; width: auto; padding-top: 0px;}

@media(min-width: 1094px){
.page-id-6519 .search-gadget .regionFilter{width:20%;display:inline;padding:0 10px;position:absolute;left: 39.5%}
.page-id-6519 .search-gadget .regionFilter label{font-size:1em}
.page-id-6519 .refineTools{display:inline}
.page-id-6519 div.adults,.page-id-6519 div.children,.page-id-6519 div.facilities,.page-id-6519 div.infants,.page-id-6519 div.sortBy{display:none!important}
.page-id-6519 .col.center{text-align:left}
.page-id-6519 .search-gadget .locationsFilter{display:inline;width:20%;padding:0 10px;margin-right:10px!important;position:absolute;left: 59%}
.page-id-6519 .search-gadget .button{cursor:pointer;vertical-align:super;display:inline-block;width:20%;padding:4px;margin-right: 0%!important;position:absolute;top: 0%;margin-top: 0%!important;right:0;background-color:#ff5a5f;border-color:transparent;}
.page-id-6519 .search-gadget .date{width:25%;float:left;margin:0}
.page-id-6519 .search-gadget{background-color:transparent}
.page-id-6519 .search-gadget .period{margin:0;width: 15%!important;float:left}
.page-id-6519 .search-gadget .button a{padding:0}
.page-id-6519 .search-gadget span.label{color: #000}
.page-id-6519 .search-gadget .locationsFilter span.label {display:none!important}
}
@media (max-width:1094px){
.page-id-6519 .search-gadget .pseudo{height:auto!important;color:#333;text-align:left}
.page-id-6519 .search-gadget .regionFilter{width:100%;padding: 0 10px!important;display:inline-block}
.page-id-6519 .search-gadget .regionFilter label{font-size:1em}
.page-id-6519 .search-gadget .period{width:50%}
.page-id-6519 .search-gadget .date, .page-id-6519 .search-gadget .locationsFilter {padding: 0 10px;padding-top: 15px}
.page-id-6519 .sortBy{display:none!important}
.page-id-6519 .search-gadget .facilities{width:100%;display:none}
.page-id-6519 .search-gadget{background-color:rgba(0,0,0,.5)}
.page-id-6519 div.BE.search-gadget span.label{color: #000}
.page-id-6519 .search-gadget .button{margin-top:0!important}
.search-gadget .date, .search-gadget .locationsFilter {padding: 0 10px}
}
@media (min-width:1600px){
.page-id-6519 .search-gadget .button{top:60%}
.page-id-6519 .gform_wrapper form.gf_simple_horizontal {margin-left: 26%!important}
}
@media only screen and (min-width:1000px) and (max-width:1094px){
.page-id-6519 .gform_wrapper form.gf_simple_horizontal {margin-left: 10%!important}
}
.page-id-6519 select#input_63_1,select#input_63_2{
border:1px solid #ccc!important;box-shadow:none!important;background-image:url(//www.ministryofvillas.com/wp-content/themes/salient-child/includes/images/impart/arrow-select.png);
background-repeat:no-repeat;background-position:right center;appearance:none;font-family:inherit;-ms-appearance:none;-o-appearance:none;-webkit-appearance:none;-moz-appearance:none;text-indent:.01px;padding:10px 15px!important;height:auto!important;font-size:13.33px;border-radius:2px}
.page-id-6519 .light .tabbed>ul li a{color:#fff!important;border:none!important}
.page-id-6519 a.active-tab {background-color:#29b3b3!important}
.page-id-6519 .gform_wrapper .gform_footer input.button{background:#ff5a5f!important;border-radius:2px!important;display:inline-block!important}
input#gform_submit_button_4 {background-color: #ff5a5f!important;font-family: inherit;font-size: 1em}
input#gform_submit_button_4:hover {background-color: #ff8387!important}
.page-id-6519 .container-wrap .span_12.light input[type=submit]:hover{background-color:#ff8387!important;border-radius:2px!important}
.page-id-6519 .gform_wrapper .gfield_required{display:none}
@media only screen and (min-width:641px){
.page-id-6519 .gform_wrapper form.gf_simple_horizontal{margin-left:20%}
.page-id-6519 .gform_wrapper form.gf_simple_horizontal div.gform_body ul.top_label li.gfield:nth-child(1):nth-last-child(1){width:350px!important}
}
.page-id-6519 .typed-cursor {display: none}
.page-id-6519 select#input_4_1 {border: 1px solid #ccc!important;box-shadow: none!important;background-image: url(//www.ministryofvillas.com/wp-content/themes/salient-child/includes/images/impart/arrow-select.png);background-repeat: no-repeat;background-position: right center;appearance: none;font-family: inherit;-ms-appearance: none;-o-appearance: none;-webkit-appearance: none;-moz-appearance: none;text-indent: .01px;padding: 10px 15px!important;height: auto!important;font-size: 13.33px;border-radius: 2px}

/* Cookie Bar Settings */
#cookie-law-info-bar {z-index: 99;width: 100%;text-align: center}
#cookie-law-info-bar span {font-size: 14px}
.small.cli-plugin-button, .small.cli-plugin-button:visited {font-size: 16px}
#cookie-law-info-bar, .cli-plugin-button, .cli-plugin-button:visited {padding:0px}
.cli-plugin-button {margin: 5px}
.cli-plugin-button:hover {background-color:transparent!important}
.cli-plugin-main-link {font-weight: normal}

/* Remove footer bar in pop up when force data is there like MOC */
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content{display:none!important}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-modal-right-content {padding-bottom: 60px!important}

/* Single Property Page Sale Badge */
.woocommerce-page .single-product-main-image .onsale {font-weight: inherit!important;border-radius: 0px!important;top: 22px!important;min-height: 0!important;padding-top: 0!important;padding-bottom: 0!important;min-width: 0!important;left: 22px!important;margin: 0!important;font-size: 12px!important;display: block!important;background-color: #ff5a5f!important;width: 59px!important;right: 9px!important;margin-top: -8px!important;line-height: 44px!important}

/* Cart Page + Cart Related Changes */
th.product-quantity, td.product-quantity {display:none}
#header-outer ul.product_list_widget li dl dd, .nectar-slide-in-cart ul.product_list_widget li dl dd, #header-outer ul.product_list_widget li dl dd:hover, .nectar-slide-in-cart ul.product_list_widget li dl dd:hover, #header-outer ul.product_list_widget li dl dt, .nectar-slide-in-cart ul.product_list_widget li dl dt {color: #000!important}
.icon-salient-cart {font-family:'FontAwesome'!important}
.icon-salient-cart:before {content:"\f0f2"!important}
#header-outer .widget_shopping_cart .cart_list {max-height: 350px!important; width: 350px!important}
#header-outer.transparent:not([data-lhe="animated_underline"]) header#top nav .sf-menu li.current-menu-item > a {color: #29b3b3!important}
.page-id-7 .woocommerce table.cart td.actions {display:none!important}
.page-id-7 .woocommerce-shipping-destination {display:none!important}

/*Start Filter CSS 14-March-2019*/
input#buttonID {background-color: #ff5a5f!important;width: 100%;padding: 12px 0px;margin-top: 2%;border-radius: 2px!important;text-transform: uppercase;font-family: inherit;font-size: 16px}
input#buttonID:hover {background-color: #ff8387!important}
#widget-new-sidebar-01, div#widget-new-sidebar {margin-bottom:0px}
.select2-search--dropdown .select2-search__field {display:none}
div#woocommerce_product_categories-2 h4, div#bookingSearchv2 div.BE.search-gadget .date span.label {display: none}
div#woocommerce_product_categories-2 h4 {margin-bottom: 8px!important}
html .ascend.woocommerce #sidebar h4 {color: #313537!important}
.select2-container--default .select2-selection--single .select2-selection__clear {margin-right: 10px}
.select2-container .select2-selection--single .select2-selection__rendered {padding-left: 15px;padding-right: 15px}
.select2-container--default .select2-selection--single .select2-selection__rendered, .select2-results__option {font-size: 14px}
.select2-container--default .select2-selection--single{appearance:none; background-image:url(//www.ministryofvillas.com/wp-content/themes/salient-child/includes/images/impart/arrow-select.png); background-position:right center; background-repeat:no-repeat; border-radius:2px; box-shadow:none!important; font-family:inherit;height: 43px!important; -moz-appearance:none; -ms-appearance:none; -o-appearance:none; padding:6.5px 0!important; text-indent:.01px; -webkit-appearance:none}

/*End Filter CSS*/
.select2-container--default .select2-selection--single .select2-selection__placeholder {color: #000000!important}

/*Google Maps Link Disable*/
.gm-style .gm-style-iw div .view-link {display: none}
.page-id-6519 .tabbed > ul li .active-tab {background-color: #29b3b3!important}

/* Gravity Form Checkbox */
#choice_111_10_1, #label_111_10_1 {color: #555;}

/* Leaflet Map Contribution Links Bottom Right Disable*/
.leaflet-control-attribution.leaflet-control {display: none}
/* When moving review below description tab */
.woocommerce .products.related, .woocommerce .products.upsells {margin-bottom: 40px !important}

/* BE ROCKET DROPDOWN */
@media only screen and (max-width:500px){
#berocket_aapf_single, #berocket_aapf_single-1, #berocket_aapf_single-2, #berocket_aapf_single-3, #berocket_aapf_single-4, #berocket_aapf_single-5, #berocket_aapf_single-6, #berocket_aapf_single-7, #berocket_aapf_single-8, #berocket_aapf_single-9, #berocket_aapf_single-10, #berocket_aapf_single-11, #berocket_aapf_single-12 {margin-bottom: 0px !important}
}

/* Wishlist */
.page-id-128100 body[data-form-submit="regular"] .container-wrap button[type="submit"] {padding:6px!important}
.page-id-128100 body[data-form-submit="regular"] input[type="submit"]:hover{background: transparent!important}
.page-id-128100 .button.tinvwl-button.tinv-modal-btn {font-size: 16px;text-transform: uppercase;background-color: #29b3b3;padding: 14px;border-radius: 0px}
.tinv-header h2, .tinvwl-table-manage-list tfoot, .tinv-wishlist .social-buttons > span, .button.tinvwl-button.tinv-modal-btn .ftinvwl.ftinvwl-email {display: none}
.wishlist_item .product-remove button, .wishlist_item .product-remove button:hover {background: transparent!important}
.ftinvwl-times::before {font-size: 22px !important}
.tinvwl-table-manage-list * {font-size: 16px!important}
.tinv-wraper.tinv-wishlist {z-index: 999}
.woocommerce ul.products li .tinvwl-above_thumb-add-to-cart .tinvwl_add_to_wishlist_button, .woocommerce ul.products li.product .tinvwl-above_thumb-add-to-cart .tinvwl_add_to_wishlist_button {right: 15px;top: 10px;left: unset}
.tinvwl_add_to_wishlist_button.tinvwl-icon-heart.icon-white.no-txt.tinvwl-position-above_thumb.ftinvwl-animated, .tinvwl_add_to_wishlist_button.tinvwl-icon-heart-plus.icon-white.no-txt.tinvwl-position-above_thumb.ftinvwl-animated {background: transparent}
.tinv-wishlist .tinvwl_add_to_wishlist_button.tinvwl-icon-heart::before, .tinv-wishlist .tinvwl_add_to_wishlist_button.tinvwl-icon-heart-plus::before {font-size: 26px}
.tinv-wishlist .product-thumbnail {width: 400px}
.tinvwl-table-manage-list .woocs_price_code ins {text-decoration: none !important}
#ui-datepicker-div {display: none}
#slide-out-widget-area ul.product_list_widget .product-meta, #header-outer ul.product_list_widget .product-meta, .nectar-slide-in-cart ul.product_list_widget .product-meta {width: calc(100% - 0px)}

/* Checkout page design */
.woocommerce-form-coupon-toggle .woocommerce-info {display: none!important;}
.woocommerce-info.wc_points_rewards_earn_points, .woocommerce-message.woocommerce-message--info.woocommerce-Message.woocommerce-Message--info.woocommerce-info {display: block}
.woocommerce-checkout-review-order-table .product-image {width: 100%!important;}
.woocommerce-checkout-review-order-table .product-info {margin-top:20px;width: 100%!important;}
.woocommerce-checkout-review-order-table .product-container {max-height: 475px!important}
.checkout #order_review .order-review tr th {width: 25%;}
.checkout #order_review .order-review {margin-left: 13px;}
.woocommerce div.product .out-of-stock, .woocommerce form .form-row.woocommerce-invalid label {color: #000000!important}
.checkout .woocommerce-shipping-fields, .checkout .woocommerce-billing-fields {padding-right: 0px!important}
button#place_order {font-family: inherit!important}
.woocommerce table.my_account_orders .button {margin-right: 10px}